PDA

View Full Version : i want to use latest versions in extjs



siva565
21 Nov 2010, 6:50 AM
hi..!
Currently i'm using EXTJS 2.2 .now i want some advance features in extjs.So please tell me how to upgrade to extjs3...

thanks in advance

26 Nov 2010, 8:03 AM
And what is the reason you posted in the Sencha Touch Feature request!?

That said, there are upgrade docs in the Ext JS help page.

Moving to help!